=== debian/changelog ===
qtwallet (0.39-1maemo1) fremantle; urgency=low

  * Release 0.39
		 Improvements on password screen 
		 Fixed crash on login screen

 -- david <nowheremanmail@gmail.com>  Tue, 01 Jul 2010 23:00:00 +0100
