## qtwallet 1.0-1maemo1

=== debian/changelog ===
qtwallet (1.0-1maemo1) fremantle; urgency=low

  * Release 1.0
		 Fixed problems on login screen after automatic wallet lock. 
		 Fixed problems on filter groups after automatic wallet lock.
		 Fixed problems when filter groups
		 New <No group> group
		 Fully spanish version

 -- david <nowheremanmail@gmail.com>  Tue, 05 Jul 2010 23:00:00 +0100
