=== debian/control ===
--- 
+++ 
@@ -10,9 +10,12 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
- + Improvements on password screen 
- + Fixed crash on login screen
-
+ + Fixed problems on login screen after automatic wallet lock. 
+ + Fixed problems on filter groups after automatic wallet lock.
+ + Fixed problems when filter groups
+ + New <No group> group
+ + Fully spanish version
+		 
 Package: qtwallet
 Section: user/utilities
 Architecture: armel
