=== debian/changelog ===
qtwallet (1.0-2maemo1) fremantle; urgency=low

  * Release 1.0
		 Fixed problems on login screen after automatic wallet lock. 
		 Fixed problems on filter groups after automatic wallet lock.
		 Fixed problems when filter groups
		 New <No group> group
		 Fully spanish version
		 Fixed problem with password after deleteDB

 -- david <nowheremanmail@gmail.com>  Tue, 06 Jul 2010 07:29:00 +0100
