=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  + Fixed problems when filter groups
  + New <No group> group
  + Fully spanish version
+ + Fixed problem with password after deleteDB
 		 
 Package: qtwallet
 Section: user/utilities
