## qtwallet 1.0-3maemo1

=== debian/changelog ===
qtwallet (1.0-3maemo1) fremantle; urgency=low

  * Fixed crash when insert a new card 
  * French translation (thanks to danypoup)

 -- David <nowheremanmail@gmail.com>  Tue, 06 Jul 2010 07:29:00 +0100
