=== debian/control ===
--- 
+++ 
@@ -10,12 +10,8 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
- + Fixed problems on login screen after automatic wallet lock. 
- + Fixed problems on filter groups after automatic wallet lock.
- + Fixed problems when filter groups
- + New <No group> group
- + Fully spanish version
- + Fixed problem with password after deleteDB
+ + Fixed crash when insert a new card 
+ + French translation (thanks to danypoup)
 		 
 Package: qtwallet
 Section: user/utilities
