=== debian/changelog ===
qtwallet (1.0-4maemo1) fremantle; urgency=low

  * Full French translation (thanks to danypoup)
  * Fixed problems when changing fields definition
  * New name fields will depend on mobile language

 -- David <nowheremanmail@gmail.com>  Tue, 07 Jul 2010 11:57:00 +0100
