=== debian/control ===
--- 
+++ 
@@ -10,15 +10,17 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
- + Fixed crash when insert a new card 
- + French translation (thanks to danypoup)
-		 
+ + Full French translation (thanks to danypoup)
+ + Fixed problems when changing fields definition
+ + New name fields will depend on mobile language
+  		 
 Package: qtwallet
 Section: user/utilities
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Wallet keeps your confidential information in safe place.
+Description: Wallet keeps your confidential information in a safe place.
  + Discussion thread: <A href="http://talk.maemo.org/showthread.php?t=53745">http://talk.maemo.org/showthread.php?t=53745</A>
+ + Package: <A href="http://maemo.org/packages/view/qtwallet/">http://maemo.org/packages/view/qtwallet/</A>
  + Donations are welcome: <A href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=Wallet&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted">DONATE</A>
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
