## qtwallet 1.0-5maemo1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtwallet
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 6 22:16:22 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jul 8 18:37:42 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -172,7 +172,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/qtwallet1.0.0 || $(MKDIR) .tmp/qtwallet1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.h eWallet.h DetailedWindow.h LoginDialog.h .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.cpp eWallet.cpp main.cpp LoginDialog.cpp DetailedWindow.cpp .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources/locale/qtwallet_en.ts resources/locale/qtwallet_es.ts resources/locale/qtwallet_fr.ts .tmp/qtwallet1.0.0/ && (cd `dirname .tmp/qtwallet1.0.0` && $(TAR) qtwallet1.0.0.tar qtwallet1.0.0 && $(COMPRESS) qtwallet1.0.0.tar) && $(MOVE) `dirname .tmp/qtwallet1.0.0`/qtwallet1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtwallet1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.h eWallet.h DetailedWindow.h LoginDialog.h .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.cpp eWallet.cpp main.cpp LoginDialog.cpp DetailedWindow.cpp .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources/locale/qtwallet_en.ts resources/locale/qtwallet_es.ts resources/locale/qtwallet_fr.ts resources/locale/qtwallet_nl.ts resources/locale/qtwallet_sv.ts .tmp/qtwallet1.0.0/ && (cd `dirname .tmp/qtwallet1.0.0` && $(TAR) qtwallet1.0.0.tar qtwallet1.0.0 && $(COMPRESS) qtwallet1.0.0.tar) && $(MOVE) `dirname .tmp/qtwallet1.0.0`/qtwallet1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtwallet1.0.0
 
 
 clean:compiler_clean 
@@ -229,9 +229,10 @@
 		resources/empty_ID_Card.png \
 		resources/empty_Membership_Info.png \
 		resources/empty_Others.png \
-		resources/types.txt \
+		resources/locale/qtwallet_sv.qm \
 		resources/locale/qtwallet_en.qm \
 		resources/locale/qtwallet_es.qm \
+		resources/locale/qtwallet_nl.qm \
 		resources/locale/qtwallet_fr.qm
 	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp
 
@@ -297,6 +298,3 @@
 moc_eWallet.o: moc_eWallet.cpp 
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_eWallet.o moc_eWallet.cpp
 
-moc_DetailedWindow.o: moc_DetailedWindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_DetailedWindow.o moc_DetailedWindow.cpp
-
