=== debian/changelog ===
qtwallet (1.0-5maemo1) fremantle; urgency=low

  * Full Dutch translation (thanks to ThomasAH)
  * Full Swedish translation (thanks to aanckar)
  
 -- David <nowheremanmail@gmail.com>  Tue, 08 Jul 2010 19:05:00 +0100
