=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
- + Full French translation (thanks to danypoup)
- + Fixed problems when changing fields definition
- + New name fields will depend on mobile language
+ + Full Dutch translation (thanks to ThomasAH)
+ + Full Swedish translation (thanks to aanckar)
   		 
 Package: qtwallet
 Section: user/utilities
