=== debian/changelog ===
qtwallet (1.0-7maemo1) fremantle; urgency=low

  * Fixed problems with filenames when exporting images
  * Fixed problems with export filename 
  * Full Dutch translation (thanks to ThomasAH)
  * Full Swedish translation (thanks to aanckar)
  
 -- David <nowheremanmail@gmail.com>  Tue, 12 Jul 2010 18:45:00 +0100
