=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
+ + Fixed problems with filenames when exporting images
+ + Fixed problems with export filename 
  + Full Dutch translation (thanks to ThomasAH)
  + Full Swedish translation (thanks to aanckar)
